/*
 * @Date: 2021-11-29 11:20:35
 * @LastEditors: JinxuChen
 * @LastEditTime: 2021-11-29 17:00:04
 * @FilePath: \GpsCardAdmin\src\utils\get-page-title.js
 * @description:
 */
import defaultSettings from '@/settings'

const title = defaultSettings.title || '禁入区域告警系统'

export default function getPageTitle(pageTitle) {
  if (pageTitle) {
    return `${pageTitle} - ${title}`
  }
  return `${title}`
}
